.subscribe-form {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 32px 32px 0 32px;
    border-radius: 16px;
    background-color: #e7f8f8;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  }
  
  .subscribe-form__title {
    color: #11b7b5;
    font-size: 28px;
  }
  
  .subscribe-form__text {
    color: #4f4f4f;
    margin: 24px 0 16px 0;
  }
  
  .subscribe-form__input-email {
    padding: 8px 16px;
    border: none;
    border-radius: 8px;
  }
  
  .subscribe-form__button {
    margin: 23px 0;
    padding: 8px 0;
    border: none;
    color: white;
    background-color: #11b7b5;
    border-radius: 8px;
    font-weight: bold;
  }
  
  .subscribe-form__button:focus {
    outline: none;
  }
  
  .subscribe-form__button:hover {
    background-color: #0e9795;
  }
  